Subject: Roster
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 4 Jul 2018 14:46:00 +0000

Mon     Tue     Wed     Thu     Fri     Sat     Sun
Agent   09-Jul  10-Jul  11-Jul  12-Jul  13-Jul  14-Jul  15-Jul  Shift Timing
Nizamuddin Khan 6:30am-3:30pm           10pm-7am        10pm-7am        10pm-7am        OFF     10pm-7am        7am-4pm
Subhojit                                        LEAVE                   12pm-9pm
Abhinav 5pm-9:30pm                                      OFF             1pm-10pm

Danish  9:30pm-6:30am   9:30pm-6:30am                                   9:30pm-6:30am   9pm-6am
Arif                                            OFF     OFF     7:30pm-1:30am
Devyansh                OFF                                             1pm-10pm
Pritish Bomb    Bomb    Bomb    Bomb    Bomb            OFF     10pm-7am
Naveen                                                  OFF     7am-4pm

Bombshell       Mon     Tue     Wed     Thu     Fri     Sat     Sun
Agent   09-Jul  10-Jul  11-Jul  12-Jul  13-Jul  14-Jul  15-Jul  Shift Timing
Sona-WFH        7am-12pm        7am-12pm                                                7am-4pm
Ravinder        1pm-10pm        OFF     7am-4pm 7am-4pm 7am-4pm 7am-4pm 10am-7pm        7am-4pm
Ashish Kumar    OFF                                             7pm-7am 1pm-10pm
Abhinav 5pm-9:30pm                                      OFF             1pm-10pm
Pritish Bomb    Bomb    Bomb            Bomb/hfl/snap           OFF     10pm-7am